﻿* { box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; margin:0; padding:0;}
body { color: #333; font-family: Microsoft Yahei; font-size: 0.7rem; width: 100%;max-width: 640px;margin: 0 auto;}
a { text-decoration: none; border: none; color: inherit;}
a:hover {text-decoration: underline;text-decoration: none;}
ul,li { list-style: none;}
table { border-collapse: collapse;border-spacing: 0;}
img{ border:none; vertical-align:middle;width: 100%;max-width: 100%;}
.clearfix{zoom:1;display:block}
.clearfix:after{content:"";height:0px;display:block;clear:both;visibility:hidden;}
.layout{width: 16rem;margin:0px auto;background:#fff;overflow:hidden;}
.container{width: 14.5rem;margin: 0px auto;}

.jc{ font-weight: bold;}
.hs{ color: #CE8300;}
.red{color:red;}
.dis{ display: block;}
.clear:after { height: 0; display: block; content: "\20"; clear: both;}
.clear{clear: both;} 
.left { float: left;}
.right { float: right;}
.mc { margin:0 auto;}
.dis-inline { display: inline-block; vertical-align: middle;}
.text-center { text-align: center;}
.box { width: 16rem; margin:0 auto; background: #efefef;overflow:hidden;}

/*index*/

/*head*/
#index_hd{ width: 100%;margin:0 auto;}
.syhd_log{ position: relative;}
.syhd_log img{ float:left;}
.syhd_log1{ position: absolute;right: 0;width: 26%;height: 100%;top: 0;}
.syhd_log1 a{ display: block;height: 100%;}
.syhd_log2{ position: absolute;left: 0;width: 74%;height: 100%;top: 0;}
.syhd_log2 a{ display: block;height: 100%;}

#syhead .syhd_lm{ width: 100%;margin: 0.2rem auto;}

/*lm*/
.syhd_lm{ border-right: 1px #ccc solid;border-left: 1px #ccc solid;}
.syhd_lm1{ border-bottom: 1px #ccc solid;}
.hdlm_z1{ width: 24.5%;text-align: center;}
.hdlm_z1 a{ display: block;padding: 0.4rem 0;font-size: 0.7rem;}
.hdlm_z2 a{ border-right: 1px #ccc solid;}
.laiyuan{border-bottom: 1px #ccc solid;text-align: center;font-size:.5rem;padding: 0.2rem 0;}
.shang_xia li{margin-left: .7rem;font-size: .6rem;color: #468EDA;}

/*banner*/
    .banner{ width:100%; position:relative }
    .banner li{ float:left}
    .banner img{ width:100%; display:block;}
    .banner .hd {position: absolute;bottom: 0.5rem;left: 50%;transform: translate(-50%);}
    .banner .hd li{ width:9px; height:9px; display:inline-block; overflow:hidden; margin:0 5px; text-indent:-999px; cursor:pointer; background:#e8e8e8;border-radius:50%;}
    .banner .hd ul li.on{ background:#F60}

/*center*/
/*疾病导航*/
.index_jbdh{width: 92%;margin: 0.3rem auto;border-bottom: 1px #ccc dashed;margin-top: 1rem;}
.index_jbdh>i{ width: 0.8rem;height: 0.8rem;display: block;float: left;margin-right: 0.2rem;}
.index_jbdh1{ letter-spacing: 1px;float: left;font-weight: bold;}
.index_jbdh1 span{font-size: 0.45rem;color: #7e7878;font-weight: normal;}
.index_jbdh2{ float: right;color:#CE8300;font-size:0.5rem;line-height: 1.3rem;letter-spacing: 2px;background: url('../images/ddh_jksy_t.png')no-repeat;background-position: left;padding-left: 0.8rem;}

.index_jbdhbz{ width: 92%;margin: 0 auto;}
.index_jbdhbz1{ width: 25%;text-align: center;margin-bottom: 0.4rem;}
.index_jbdhbz1a{ width: 80%;margin: 0 auto;}
.index_jbdhbz1b{ font-size: .6rem;}
.index_jbdhbz2{ margin-bottom: 0rem;}

.index_knxk{ width: 92%; text-align: center;margin: 0 auto;font-size: .6rem;}
.index_knxk1{ color: #CE8300;margin: 1rem auto;}
.index_knxk2{ width: 100%;margin: 0.3rem auto;margin-bottom: .8rem;}
.index_knxk2a{ width: 44%;background: #CE8300;color:#fff;padding: 0.2rem 0;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.index_knxk2b{ width: 53%;background: #CE8300;color:#fff;padding: 0.2rem 0;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.index_knxk2a1{ margin-top: 0.5rem;width: 51%;background: #468EDA;}
.index_knxk2a2{ margin-top: 0.5rem;width: 46%;background: #3DB9CF;}
.index_knxk2a3{ margin-top: 0.5rem;width: 59%;background: #E4E364;}
.index_knxk2a4{ margin-top: 0.5rem;width: 36%;background: #79CFBF;}
.index_knxk2a5{ background: #0665BF;}
.index_knxk2a6{ margin-top: 0.5rem;width: 51%;background: #46DA62;}
.index_knxk2a7{  margin-top: 0.5rem;width: 46%;background: #553DCF;}

/*热点关注*/
.index_rdgz{ width: 92%;margin: 0 auto;}
.index_rdgz1{ width: 100%;margin: 0.6rem auto;}
.index_rdgz1l{ width: 10rem;line-height: 1.2rem;color: #aaa;}
.index_rdgz1la{ color:#000;font-size: 0.7rem;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.index_rdgz1lb{ font-size: 0.6rem;margin: 0rem auto;}
.index_rdgz1lc{ font-size: 0.5rem;}

.index_rdgz1r{ position: relative;width: 3.95rem;height: 3.55rem;border: 1px #CE8300 solid;overflow: hidden;}
.index_rdgz1r a{ display: block;}
.index_rdgz1r img{ float: left;top: -0.2rem;right: -0.2rem;width: 3.95rem;height: 3.55rem;}
.index_rdgz1lca{ text-align: right;display: block;float: right;letter-spacing: 1px;}

.index_rdgzt{ margin: 0.5rem auto;}

/*健康讲堂*/
.index_jkjt{ width: 92%;margin: 0.5rem auto;}
.index_jkjtl{ width: 49%;border-radius: 5px;overflow: hidden;border: 0;}


/*医生团队*/
.index_ystd{ width: 92%;margin: 0.5rem auto;display: none;}
.index_ystdl{ width: 3.2rem;}
.index_ystdl1{ }
.index_ystdl2{ background: url('../images/sy_zj_11.jpg') no-repeat;background-size: 100% 100%;font-size: 0.6rem;text-align: center;}

.index_ystdr{ width: 11rem;}
.index_ystdr1a{ font-weight: bold;letter-spacing: 2px;padding-right: 0.2rem;margin-right: 0.2rem;}
.index_ystdr1b{ font-size: 0.5rem;line-height: 1rem;letter-spacing: 1px;border: 1px solid #1172C3;height: 1rem;border-radius: .3rem;margin-bottom: 1%;padding: 0 2%;color: #1172C3;}
.index_ystdr1c{ font-size: 0.5rem;color: #13458D;border: 1px #13458D solid;padding: 0 0.2rem;margin-top: .2rem;margin-right: 0.2rem;height: .8rem;line-height: .8rem;}
.index_ystdr1d{ font-size: 0.5rem;color: #13458D;border: 1px #13458D solid;padding: 0 0.2rem;margin-top: .2rem;margin-right: 0.2rem;height: .8rem;line-height: .8rem;}
.index_ystdr2{ width: 100%;margin: 0.1rem auto;font-size: 0.57rem;line-height: .9rem;}
.index_ystdr2a{ }
.index_ystdr2b{ }
.index_ystdr3{ font-size: 0.6rem;letter-spacing: 1px;line-height: 1rem;}
.index_ystdr4a{ width: 33%;text-align: center;color: #1172C3;font-size: 0.6rem;}
.index_ystdr4a img{ width: 0.8rem;height: 0.8rem;}
.index_ystdr4b{ width: 33%;text-align: center;color:#0EA56A;font-size: 0.6rem;}
.index_ystdr4b img{ width: 0.8rem;height: 0.8rem;}
.index_ystdr4c{ width: 33%;text-align: center;color:#FD8D01;font-size: 0.6rem;}
.index_ystdr4c img{ width: 0.8rem;height: 0.8rem;}
.index_ystdr1{ border-bottom: 1px #ccc dashed;}


.index_jbdhan{ width: 85%;margin: 0.8rem auto;color:#fff;}
.index_jbdhanl{ width: 48%;background: url('../images/zjtd_jksy41.jpg') no-repeat;background-size:100% 100%;height: 1.5rem;line-height: 1.5rem;padding-right: 0.8em; text-align: center;}
.index_jbdhan .right{ background: url('../images/zjtd_jksy42.jpg') no-repeat;background-size:100% 100%;}

.index_ystdnr{ width: 80%;height: 2.3rem;background: url('../images/zjtd_jksy3.jpg') no-repeat;margin: 0.8rem auto;font-size: 0.5rem;text-align: center;background-position: bottom;background-size: 80%;}
.index_ystdnra{ line-height: 0.9rem;letter-spacing: 1px;}

.index_ystdtp{ width: 92%;margin: .8rem auto;}
.index_ystdtpl{ width: 49%;}

.index_rdgz2{ border-bottom: 1px #ccc dashed;}

.index_ystda1{ border-bottom:1px #ccc dashed;padding-bottom: 0.3rem;}

/*foot*/
#index_ft{ width: 100%;margin: 0rem auto;}
.index_ftlm{ width: 92%;margin: 0.3rem auto;}
.index_ftlma{ width: 22%;padding: 0.4rem 0;text-align: center;font-size: 0.6rem;border: 1px #ccc solid;border-radius: 7px;background: #EBEBEB;}
.index_ftlma1{ width: 0.95rem;height: 0.95rem;margin: 0 auto;background: url('../images/home1.png') no-repeat;background-size:100% 100%;margin-bottom: 0.1rem;}
.index_ftlma2a{background: url('../images/home2.png') no-repeat;background-size:100% 100%;}
.index_ftlma3a{background: url('../images/home3.png') no-repeat;background-size:100% 100%;}
.index_ftlma4a{background: url('../images/home4.png') no-repeat;background-size:100% 100%;}
.index_ftlmb{ margin-right: 0.55rem;}

.index_ftdb{ width: 100%;height: 8rem;background: url('../images/xgb_foot2.jpg') no-repeat;background-size:100% 100%;position: relative;}
.index_ftdb1{ position: absolute;bottom: 1rem;font-size: 0.45rem;color: #fff;left: 1.2rem;line-height: .75rem;}
.index_ftdb2{ position: absolute;color: #FF9000;right: 4rem;bottom: 3.3rem;font-size: .8rem; width: 3rem; height: 1rem;}
.index_ftdb3{ position: absolute;bottom: .35rem;color: #fff;font-size: 0.5rem;right: 4.8rem;}



/*index--end*/

/*jk*/
.jk_lmdh{ width: 95%;margin: 0.4rem auto;letter-spacing: 2px;background: url('../images/swt_bottom_1218_04.png') no-repeat 100% 100%;background-position: left;background-size: .8rem;padding-left: 1rem;}


.index_rdgza1{ border-bottom: 1px #ccc dashed;}

/* #page_index a{ padding: 0 0.3rem;background: #ccc;margin-right: 0.2rem;} */

/*jk--end*/

.wznr_nr h1{ text-align: center;font-size: 0.8rem;margin: 0.5rem auto;}
.wznr_nr>div{ letter-spacing: 2px;line-height: 1.5rem;width: 90%;margin: 0 auto;}
.wznr_nr>div p{margin: 0.5rem auto;}


 /*列表分页*/
.page_list {padding:3px; margin: 3px; text-align:center}
.page_list a{padding:2px 5px; margin:2px; border:#eee 1px solid; color:#036cb4; text-decoration:none}
.page_list a:hover {border:#999 1px solid; color:#666;}
.page_list a:active {border:#999 1px solid; color:#666;}
.page_list .thisclass {padding:2px 5px; border:#036cb4 1px solid; background-color:#036cb4; font-weight:bold; color:#fff !important; margin:2px}
.page_list .disabled {border: #eee 1px solid; padding:2px 5px; margin:2px; color:#ddd;}

/*文章页分页*/
.pagebreak{line-height:20px;float:left; padding:5px 5px 5px 200px; color:#333; font-size:12px; width:500px;}
.pagebreak li{float:left; margin:0 3px;}
.pagebreak li a{padding:2px 5px; border:#eee 1px solid; color:#036cb4; text-decoration:none}
.pagebreak li a:hover {border:#999 1px solid; color:#666;}
.pagebreak li a:active {border:#999 1px solid; color:#666;}
.pagebreak li.thisclass {background-color:#036cb4; font-weight:bold; color:#FFF;}
.pagebreak li.thisclass a{color:#FFF}

.title-prefix{
    color: red;
    text-decoration: underline;
}


